.pricebrick {margin-top: 20px;}
.BuyLink {display: inline-block; text-align: center}
.breadcrumb { list-style-type: none; padding: 10px 25px 10px 25px; margin: 0 0 20px; float: left; border-top-left-radius: 0; border-top-right-radius: 0; background: rgba(0,0,0,.5); }
.breadcrumb li { display: inline; padding: 0; margin: 0; color: #fff; background: none; background-position: right 7px; text-shadow: 1px 1px 8px rgba(0,0,0,.3); }
.breadcrumb li.last { background: none; }
.breadcrumb li a { text-decoration: none; color: #fff; }
.breadcrumb li a:hover { color: #fff; }
.breadcrumb li.active { font-weight: bold; color: #fff; }
#product-nav ul li a.special-tab {color: #fd5700;}
.btn-grey{padding: 7px 14px;text-transform: uppercase;font-size: 15px;min-width: 150px;}
#sys-reqs, #included, #features, #overview, #register{padding-bottom: 80px}
.home-student #overview, .pro #overview, .family #overview{padding-bottom: 0}
.info-bar { background: #009cff; }
.info-bar ul { padding: 0; margin: 0; text-align: center; line-height: 1; }
.info-bar a {color: #fff;}
.info-bar li { display: inline-block; padding: 0; margin: 0 ; }
.info-bar li a span { padding: 20px 10px 20px 55px; display: block; }
.info-bar li.guide, .info-bar li.compare, .info-bar li.document, .info-bar li.whichprod { list-style: none; }
.info-bar li.guide a { background: url(/static/common/images/icons/ico_book.png) no-repeat; background-position: 20px 10px; display: block; }
.info-bar li.compare a { background: url(/static/common/images/icons/ico_matrix.png) no-repeat; background-position: 20px 10px; display: block; }
.info-bar li.document a { background: url(/static/common/images/icons/ico_document.png) no-repeat; background-position: 20px 10px; display: block; }
.info-bar li.whichprod a { background: url(/static/common/images/icons/ico_FAQs.png) no-repeat; background-position: 20px 10px; display: block; }
.info-bar li.videos a { background: url(/static/common/images/icons/ico_watchvideo.png) no-repeat; background-position: 20px 10px; display: block; }
#product-nav .container>.navbar-collapse{padding: 0}
.lto {padding: 10px; background: #fd5700;}
.lto .msg {font-size: 18px; color: #fff;}
.lto .msg .title {font-weight: 500;}
.lto a:hover {text-decoration: none;}
.lto .msg .link a {text-decoration: underline; color: #fff;}
.tab-content p{font-size: 16px}
.tab-content .section-intro p{font-size: 18px}
#pillars img.icon {max-width: 85px;margin: 0 auto 30px;display: block;}
p.availability { font-size: 14px !important; }
#features .img-holder {position: relative;border: 1px solid #c6cbd6;}
#features .img-holder .icon {position: absolute;bottom: 0;right: 0;width: inherit;}
#features .enhanced {color: #fff;font: bold 12px/14px Tahoma, Geneva, sans-serif;padding: 2px 3px;background: #db2e00;text-transform: uppercase;position: absolute;top: 0;left: 0;}
#features .title {color: #fff;font: bold 12px/14px Tahoma, Geneva, sans-serif;padding: 2px 3px;background: #7b7b7b;text-transform: uppercase;position: absolute;top: 0;left: 0;}
.wrap{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.wrap .one-col{width: 100%;max-width: 300px;margin: 0 auto 20px;}

.new {font-weight: 600;color: #009cff;text-transform: uppercase;}
#included h3{margin-top: 0}
.left-col{margin-bottom: 30px}
.req-list {margin-bottom: 40px;font-size: 16px;}
.req-list li{margin-bottom: 8px;}

#special-edition .row{margin-bottom: 30px}

.content-offer {padding: 60px 0 70px; background: #f4f4f4;}
.content-offer p {font-size: 16px;}
.content-offer .priceDisplayStrikethrough {text-decoration: line-through; font-size: 22px; color: #8f8f8f; font-weight: 500; margin-right: 5px;}
.content-offer .priceDisplayNormal {font-size: 22px; color: #333; font-weight: 500; margin-right: 5px;}
.content-offer .button {margin-top: 30px;}
.content-offer .inclVAT {color: #333; vertical-align: text-bottom; font-weight: 500; font-size: 11px;}
.content-offer .lto-promo {position: relative; display: block; width: auto; margin-bottom: 20px}

#banner.hs {background: url(/static/wpo/product_content/wordperfect/x9/banner-hs.jpg) #f2f2f2; background-size: cover;height: 400px;text-align: center;position: relative;overflow: hidden; margin-top: 80px}
#banner.pro { background: url(/static/wpo/product_content/wordperfect/x9/banner-pro.jpg) #f2f2f2; background-size: cover; height: 400px; text-align: center; position: relative; overflow: hidden; margin-top: 80px }

.pdf-fusion #overview iframe{ width: 100%;height: 250px;}
.pdf-fusion #features iframe{ width: 100%;height: 320px;}
.pdf-fusion #business iframe{ width: 100%;height: 250px;}
.pdf-fusion #business .title{ font-size: 26px; margin-bottom: 40px}
.pdf-fusion #business p, .pdf-fusion #sys-reqs p, .pdf-fusion #register{ font-size: 16px;}
.pdf-fusion #sys-reqs .req-list {padding-left: 17px;}
.pdf-fusion #features img{width: initial; display: block; margin: 0 auto}
.pdf-fusion .contact{  background: url(/static/wpo/product_content/pdffusion/v1/support.jpg) #4e6578 bottom center no-repeat; background-size:cover; color: #fff;padding: 80px 0;margin-top: 50px;}
.pdf-fusion .contact a{color: #fff;text-decoration: underline}

.family #prod-hero > .container{background: transparent}
.family .title-box { color: #fff; background: rgba(0,0,0,.75); padding: 10px 10px 0 10px; text-align: center; position: relative; margin-bottom: 30px; }
.family .title-box h1 { font-weight: 400; font-size: 36px;}
.family .title-box h1 span.new { display: inline; text-transform: none; color: #fff; font-weight: normal; font-style: italic; }
.family .title-box p, .title-box h2 { font-size: 22px; line-height: 120%; color: #ffffff; }
.family .title-box .btn-trial { font-size: 16px; }
.family .btn-watch-main { padding: 6px 26px; font-size: 16px; }
.family .btn-trial { background: #5fa706; border-radius: 0; border: 1px solid #5fa706; text-transform: uppercase; color: #fff; }
.family .btn-trial:hover { background: #6cb90e; border: 1px solid #6cb90e; color: #fff; }
button { margin: 0; border: none; font: inherit; cursor: pointer; color: #fff; background: #f2f2f2; padding: 0 20px 0 20px; padding-top: 4px \9; line-height: 40px; font-size: 14px; text-transform: uppercase; }
.offer a{text-decoration: none}
.offer a:hover { text-decoration: none; color: #23527c; }
#banner.fam {background: url(/static/wpo/product_content/wordperfect/x9/banner-fam.jpg) #f2f2f2;background-size: cover;height: 400px;text-align: center;position: relative;overflow: hidden;}
.family #overview ul li:before {font-family: "Glyphicons Halflings";content: "\e258";font-size: 75%;margin-right: 6px;margin-left: -17px;color: #333333;}
.family #overview ul li{list-style: none;font-size: 14px;line-height: 20px;}
.family #prod-hero{background: url(/static/wpo/product_content/wordperfect/x9/background-family.jpg) center 50% no-repeat; }
.purchase-option .info .list-price { text-decoration: line-through; }
.purchase-option .info p { margin: 0 }
.purchase-option .info i {font-size: 14px; margin-bottom: 10px; display: block;}
.purchase-option .info .main-price { font-size: 160%; line-height: 1; margin-bottom: 5px; }
.lto-badge.family p { font-weight: bold; color: #CC397F;     margin-bottom: 10px; }
.tab-content p.small{font-size: 85%}
.free-trials .container.wrap{margin-bottom: 60px}
.free-trials .section-intro{margin: 20px 0}
.free-trials .row-products  {width: 100%}
.free-trials .row-products > div {margin-bottom: 40px}
.free-trials .section-intro p{font-size: 16px}
.ppc .info-bar {margin-top: 60px;}
.ppc #overview {padding-bottom: 0;}
.ppc .footer-banner {margin-top: 60px; background: url(/static/wpo/product_content/wordperfect/x9/banner-std.jpg) #f2f2f2; background-size: cover; height: 400px; text-align: center; position: relative; overflow: hidden;}
.availability {font-weight: bold;font-style: italic;margin-bottom: 25px}
#prod-license .req-list{font-size: 14px}
#prod-license.pdf-document-writer .req-list{font-size: 16px}
#prod-license.perfect-authority .req-list{font-size: 16px}
#prod-license.dictionary .req-list{font-size: 16px; margin-top: 20px}
#prod-license .whats-included .section-intro{margin-bottom: 30px}
#prod-license .whats-included{padding-bottom: 80px}
#prod-license .whats-included .text-center{margin-top: 30px}
#prod-license  .whats-included .new {color: #ba0a27;}
#prod-license.edu-edition .whats-included .new {color: #ff9e28;}





/*Tab-styled radio-buttons Full and Upgrade*/
#prod-license #priceBar .styled-radio { padding-bottom: 20px; }
#prod-license #priceBar .styled-radio label { margin-right: 8px; }
#prod-license input[type=radio] { display: none; }
#prod-license input[type=radio] + label { border: 2px solid white; padding: 6px 10px; width: 115px; text-align: center; }
#prod-license input[type=radio]:checked + label { background: #fff; color: #000; border: 2px solid white; padding: 6px 10px; width: 115px; text-align: center; }
/*An arrow down of the tab-styled radio-buttons Full and Upgrade*/
#prod-license input[type=radio]:checked + label.tab-arrow { position: relative; background: #ffffff; border: 2px solid #ffffff; }
#prod-license input[type=radio]:checked + label.tab-arrow:after, body#prod-license input[type=radio]:checked + label.tab-arrow:before {top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#prod-license input[type=radio]:checked + label.tab-arrow:after { border-color: rgba(255, 255, 255, 0); border-top-color: #ffffff;border-width: 7px; margin-left: -7px; }
#prod-license input[type=radio]:checked + label.tab-arrow:before { border-color: rgba(255, 255, 255, 0); border-top-color: #ffffff;border-width: 10px; margin-left: -10px; }
.info-bar li.watch a {position: relative;}
.perfect-authority .info-bar{margin-bottom: 40px}
.perfect-authority #features h4{font-weight: 500}
.perfect-authority .info-bar span.glyphicon.glyphicon-play {position: absolute;z-index: 1;left: -48px;top: 14px;padding: 0;font-size: 25px;}

.btn-notes {font-size: 13px; font-style: italic; margin-top: 0;}

@media (min-width: 768px) {
	.wrap .one-col{width: 33.333%;max-width: inherit;margin: 0 0 20px;}
	#prod-hero {background: url(/static/wpo/product_content/wordperfect/x9/hero-wpo-x9.jpg) center 50% no-repeat; color: #fff }
	#prod-license #prod-hero {background: #fff; color: #000;border-bottom: solid 42px #E6E6E6; }
	#prod-license.perfect-authority #prod-hero,#prod-license.pdf-fusion #prod-hero {border-bottom: 0; }
	#prod-license #prod-hero > .container {background: #fff; color: #000 }
	.home-student #prod-hero{ background: url(/static/wpo/product_content/wordperfect/x9/hero-wpo-x9-hs.jpg) left 50% no-repeat; }
	.pro #prod-hero{ background: url(/static/wpo/product_content/wordperfect/x9/hero-wpo-x9-pro.jpg) center 50% no-repeat; }
	.pdf-fusion #prod-hero{ background: url(/static/wpo/product_content/pdffusion/v1/hero-pdf.jpg) center 50% no-repeat; }

	#prod-hero > .container {background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.8)), color-stop(70%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0)));background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 100%);background: -o-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 100%);background: -ms-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000', GradientType=0 );}
	.family .offer {padding-bottom: 20px;padding-top: 10px;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.9) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(19%, rgba(255,255,255,0)), color-stop(20%, rgba(255,255,255,0.9)), color-stop(100%, rgba(255,255,255,0.9)));background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.9) 100%);background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.9) 100%);background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.9) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.9) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0 );}
	#pillars h2{font-size: 32px}
	#pillars h4{font-weight: 500;}
	.left-col{padding-right: 30px}
	.right-col{padding-left: 60px; border-left: #cccccc solid 1px;}
	.pdf-fusion #business iframe{ height: 200px;}
	.std .prod-intro, .pro .prod-intro{margin-top: 0}
	.offer .std .box-shot { padding-left: 5px; }
	.offer .pro .box-shot { padding-right: 5px; }
	.offer .pro .purchase-option {padding-right: 0;}
	.purchase-option { padding-top: 90px; color: #494d56}
	.purchase-option .info.std { float: right; text-align: right; }
	.purchase-option .info.std-x9 { float: left; text-align: left; }
	.purchase-option .info.pro-x9 { float: right; text-align: right; }
	.purchase-option .info h4 { font-size: 120%; }

	.offer .purchase-option .info .buttons p { margin: 0; }
	.offer .purchase-option .info .btn { width: 140px; margin-top: 4px; margin-bottom: 4px; }
	.offer .reviews { text-align: center; padding-top: 1em; }
	.family .right-col {border-left: none;}
	.family .left-col {border-right: #cccccc solid 1px;margin-bottom: 70px;}

	.ppc .prod-intro {padding-top: 40px}

}
@media (min-width: 992px) {
	.wrap .one-col{width: 25%}
	.box-shot-lg img{  max-width: 200px;margin: 0 auto;display: block;}
	.purchase-option .info i {font-size: 14px;display: block;}
	.purchase-option .info h4 {font-size: 140%;}
}
@media (max-width: 767px) {
	#product-nav .navbar-toggle {color: #333;}
	#product-nav .navbar-brand {line-height: 30px;}
	.tab-content .section-intro p{font-size: 16px}
	.pdf-fusion #business p{margin-bottom: 40px}
	.breadcrumb {display: none;}
	.fade-in{background: rgba(0,0,0,.6);background-size: cover;padding-bottom: 40px;}
	.family .title-box {background: transparent;}
	.family .title-box h1 {font-size: 28px;}
	.title-box h2 {font-size: 20px;}
	.family .title-box p.trial {bottom: -45px;}
	.family .buttons {margin-top: 15px; margin-bottom: 20px}
	.family .navbar-brand {padding: 21px 15px;}
	.family .navbar-header .glyphicon{color: #333}
	.family .buttons p {display: inline-block; margin: 5px}
	.family .purchase-option{color: #fff; text-align: center}
	.family #prod-hero{background-image: url(/static/wpo/product_content/wordperfect/x9/background-family.jpg) !important; background-size: cover;}
	.purchase-option .info i {display: block;margin-bottom: 15px;}
	.free-trials.responsive img {width: inherit;max-width: 100%;}

	#prod-license input[type=radio] + label { border: 2px solid #4b4b4b; width: inherit !important; font-size: 12px}
	#prod-license input[type=radio]:checked + label { background: #4b4b4b; color: #fff; border: 2px solid #4b4b4b;}
	/*An arrow down of the tab-styled radio-buttons Full and Upgrade*/
	#prod-license input[type=radio]:checked + label.tab-arrow {background: #4b4b4b; border: 2px solid #4b4b4b; }
	#prod-license input[type=radio]:checked + label.tab-arrow:after { border-color: rgba(255, 255, 255, 0); border-top-color: #4b4b4b;}
	#prod-license input[type=radio]:checked + label.tab-arrow:before { border-color: rgba(255, 255, 255, 0); border-top-color: #4b4b4b; }

}
